متطلبات البرامج

Document created by Cisco Localization Team on Sep 19, 2017
Version 1Show Document
  • View in full screen mode

الخادم

البرامج

أنظمة التشغيل

  • Microsoft Windows 10، 32 بت و64 بت (Desktop OS x86)

  • Microsoft Windows 8.x، 32 و64 بت
  • Microsoft Windows 7 SP1 أو أحد الإصدارات التالية، 32 و64 بت

الخوادم الموجودة في الموقع

  • Cisco Unified Communications Manager الإصدار 9.1(2) أو أحد الإصدارات التالية
  • IM and Presence Service الإصدار 9.1(2) أو أحد الإصدارات التالية
  • Cisco Unity Connection الإصدار 9.1(2) أو أحد الإصدارات التالية
  • Cisco WebEx Meetings Server الإصدار 2.6 MR1 أو أحد الإصدارات التالية
  • Cisco Expressway Series for Cisco Unified Communications Manager الإصدار 8.6.2 أو أحد الإصدارات التالية
  • Cisco TelePresence Video Communication Server الإصدار 8.1.1 أو أحد الإصدارات التالية
  • Cisco Meeting Server (CMS) الإصدار 2.0 أو أحد الإصدارات التالية

الخوادم الظاهرية

  • Citrix XenDesktop الإصدار 7.5 أو أحد الإصدارات التالية
  • Citrix XenApp الإصدار 7.5 أو أحد الإصدارات التالية للتطبيقات المنشورة وسطح المكتب
  • VMWare Horizon View الإصدارات 6.0 و6.1 و6.2 و7.0 و7.1

الخوادم المعتمدة على السحابة

  • خدمة Cisco WebEx Messenger
  • Cisco WebEx Meeting Center، الإصدار WBS28 أو أحد الإصدارات التالية
  • Cisco WebEx Meetings Server الإصدار 1.5 وأحد الإصدارات التالية

خوادم الدليل

  • Active Directory Domain Services for Windows Server 2012 R2
  • Active Directory Domain Services for Windows Server 2008 R2
  • أي خادم يدعم بروتوكول LDAPv3
  • Active Directory Lightweight Directory Service (AD LDS) أو Active Directory Application Mode (ADAM)

خدمة بيانات المستخدم

  • Cisco Unified Communications Manager الإصدار 9.1(2) مع ملف COP التالي:

    cmterm-cucm-uds-912-5.cop.sgn.

  • Cisco Unified Communications Manager الإصدار 10.0(1). لا يلزم وجود ملف COP.

المراسلة الفورية

برنامج Microsoft Internet Explorer الإصدار 9 أو أحدث




Attachments

    Outcomes